Debian Bug report logs - #662677
python-pastescript: needs a versioned dependency on python-paste (>= 1.7.5.1-2~)

version graph

Package: python-pastescript; Maintainer for python-pastescript is Piotr Ożarowski <piotr@debian.org>; Source for python-pastescript is src:pastescript.

Reported by: Arto Jantunen <viiru@debian.org>

Date: Mon, 5 Mar 2012 16:51:01 UTC

Severity: serious

Found in version pastescript/1.7.3-7

Fixed in version 1.7.5-1.1

Done: Arto Jantunen <viiru@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Piotr Ożarowski <piotr@debian.org>:
Bug#662677; Package python-pastescript. (Mon, 05 Mar 2012 16:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arto Jantunen <viiru@debian.org>:
New Bug report received and forwarded. Copy sent to Piotr Ożarowski <piotr@debian.org>. (Mon, 05 Mar 2012 16:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arto Jantunen <viiru@debian.org>
To: submit@bugs.debian.org
Subject: python-pastescript: needs a versioned dependency on python-paste (>= 1.7.5.1-2~)
Date: Mon, 05 Mar 2012 18:46:57 +0200
Package: python-pastescript
Version: 1.7.3-7
Severity: serious

All modules in the same namespace must migrate from python-central to
dh_python2 in lockstep, otherwise partial upgrades, backports and such
fail (the current backport of python-pastescript is a nice example, with
it installed paste.script doesn't even import).

-- 
Arto Jantunen




Reply sent to Arto Jantunen <viiru@debian.org>:
You have taken responsibility. (Mon, 30 Apr 2012 14:00:04 GMT) Full text and rfc822 format available.

Notification sent to Arto Jantunen <viiru@debian.org>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 14:00:04 GMT) Full text and rfc822 format available.

Message #10 received at 662677-done@bugs.debian.org (full text, mbox):

From: Arto Jantunen <viiru@debian.org>
To: 662677-done@bugs.debian.org
Subject: Re: Bug#662677: Acknowledgement (python-pastescript: needs a versioned dependency on python-paste (>= 1.7.5.1-2~))
Date: Mon, 30 Apr 2012 16:57:32 +0300
Version: 1.7.5-1.1
X-Debbugs-CC: zigo@debian.org

This bug was fixed by Thomas Goirands NMU, but sadly wasn't closed with
the changelog.

-- 
Arto Jantunen




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jun 2012 07:42:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:49:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.